{
    "MF_96": {
        "description": "Mariachi Fiesta with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "15/12/2020",
        "tags": [
            "Slot",
            "Freespins",
            "Summer"
        ]
    }
}